    .banner_area {
        margin-top: max(-5.45vw, -40px);
        background-color: transparent;
    }

    .banner_area img {
        width: 100%;
        display: block;
    }

    .form-container {
        padding: min(6.4vw, 47px) min(3.2vw, 24px) min(11.6vw, 85px);
    }

    .step-title {
        text-align: center;
        font-weight: 600;
        font-size: min(5vw, 37px);
        margin-bottom: min(6.3vw, 46px);
    }

    .step-title.top {
        margin-bottom: min(2.7vw, 20px);
    }

    .form-container .step-title .fs30 {
        font-size: min(4.1vw, 30px);
    }

    .form-container .step-title .fs40 {
        font-size: min(5.4vw, 40px);
    }


    .form-container .step-title.step-title-sub {
        margin-top: min(9.4vw, 69px);
    }

    .form-box {
        border: 1px solid #000;
        max-width: 688px;
        margin: 0 auto;
        overflow: hidden;
    }

    .form-header {
        background-color: #000;
        color: #fff;
        text-align: center;
        padding: 3px;
        font-size: min(4.06vw, 30px);
        font-weight: bold;
    }

    .form-body {
        padding: min(5.2vw, 38px) min(4.1vw, 30px);
    }

    .form-group {
        margin-bottom: min(5.6vw, 41px);
    }

    .label-area {
        display: flex;
        align-items: center;
        margin-bottom: 0;
        font-size: min(3.79vw, 28px);
    }

    .badge {
        color: #fff;
        font-size: min(2.8vw, 20px);
        padding: 0px 6px;
        border-radius: 5px;
        margin-right: 8px;
        line-height: 1.4;
    }

    .badge-ok {
        background-color: #00479b;
        padding: 0px 12px;
    }

    .badge-required {
        background-color: #dc0000;
    }

    .help-icon {
        display: inline-block;
        width: 16px;
        height: 16px;
        border: 1px solid #000;
        border-radius: 50%;
        text-align: center;
        line-height: 16px;
        font-size: 12px;
        margin-left: 5px;
    }

    .radio-group {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .radio-label {
        display: flex;
        align-items: center;
        font-size: min(3.79vw, 28px);
        cursor: pointer;
        color: #414141;
    }

    .radio-label input {
        margin-right: 8px;
    }

    input[type="radio" i] {
        transform: scale(2.0);
        margin-top: 0;
    }

    @media screen and (max-width: 550px) {
        input[type="radio" i] {
            transform: scale(1.0);
        }
    }

    .input-text {
        width: 100%;
        padding: min(3.6vw, 26px) 12px;
        border: none;
        background-color: #f4f4f4;
        border-radius: 4px;
        box-sizing: border-box;
        font-size: min(3.79vw, 28px);
    }

    .form-container .select-box {
        width: 100%;
        padding: min(3.6vw, 26px) 12px;
        border: none;
        background-color: #f4f4f4;
        border-radius: 4px;
        box-sizing: border-box;
        font-size: min(3.79vw, 28px);
    }

    .form-container .form-step.form-step-2 {
        display: none;
    }

    .form-container .form-step.form-step-3 {
        display: none;
    }

    .form-container .form-step.form-step-4 {
        display: none;
    }

    .form-container .checkbox-group {
        display: grid;
        grid-template-columns: 1fr 1fr;
        /* gap: 10px; */
        font-size: min(3.74vw, 27px);
    }

    .form-container .checkbox-group.checkbox-group-2col {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
        font-size: min(3.74vw, 25px);
    }

    .form-container .checkbox-label {
        display: flex;
        align-items: center;
        cursor: pointer;
        font-feature-settings: "palt";

    }

    .form-container .checkbox-label input {
        margin-right: 8px;
    }

    .form-group.electric {
        border-bottom: 1px solid #000;
    }

    .form-group.piano-condition {
        padding-bottom: min(6.1vw, 45px);
        margin: 0;
        border-bottom: 1px solid #000;
    }

    .form-container .electric-options {
        padding-bottom: min(5.4vw, 40px);
    }

    .form-container .electric-options-title {
        margin-bottom: 0px;
    }

    .form-group.piano-location {
        margin-bottom: min(4.5vw, 35px);
    }

    .form-container .form-location-heading {
        font-size: min(4.6vw, 34px);
        font-weight: 600;
        margin-bottom: 4px;
    }

    .form-container .form-location-note {
        color: #dc0000;
        margin: 0;
    }

    .form-container .form-note {
        padding-left: 1em;
    }

    .submit-btn {
        background-color: #8f003c;
        color: #fff;
        border: none;
        width: 100%;
        max-width: 523px;
        margin: 20px auto 0;
        display: flex;
        justify-content: center;
        padding: min(2.6vw, 20px) 0 min(2.6vw, 20px);
        border-radius: 45px;
        font-size: min(4.1vw, 30px);
        font-weight: 600;
        cursor: pointer;
        transition: opacity 0.3s;
    }

    .submit-btn:hover {
        opacity: 0.8;
    }

    .piano-type-help-modal {
        position: fixed;
        inset: 0;
        z-index: 9999;
        display: none;
        align-items: center;
        justify-content: center;
        background-color: rgba(0, 0, 0, 0.6);
        padding: 20px 15px;
        box-sizing: border-box;
    }

    .piano-type-help-modal .piano-type-help-content {
        width: 100%;
        max-width: 692px;
        max-height: 100%;
        overflow-y: auto;
        background-color: #fff;
        border-radius: 20px;
        margin: 0 auto;
        padding: min(4.4vw, 32px) min(3.4vw, 25px) min(7.3vw, 54px);
        box-sizing: border-box;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .piano-type-help-modal .piano-type-help-content::-webkit-scrollbar {
        display: none;
    }

    .piano-type-help-modal .piano-type-help-header {
        margin-bottom: 16px;
    }

    .piano-type-help-modal .piano-type-help-title {
        font-size: min(4.32vw, 32px);
        font-weight: bold;
        text-align: center;
        margin: 0 0;
        padding-bottom: min(1.8vw, 13px);
        border-bottom: 1px solid #000;
        font-feature-settings: "palt";
    }

    .piano-type-help-modal .piano-type-help-radio-group {
        display: flex;
        flex-wrap: wrap;
        padding: min(4vw, 30px) 0 min(5.4vw, 40px);
        border-bottom: 1px solid #000;
    }

    .piano-type-help-modal .piano-type-help-radio {
        font-size: min(3.79vw, 28px);
        display: flex;
        align-items: center;
        width: 50%;
        gap: 5px;
    }

    .piano-type-help-modal .piano-type-help-radio input {
        margin-right: 6px;
    }

    .piano-type-help-modal .piano-type-help-sections {
        margin-top: 16px;
    }

    .piano-type-help-modal .piano-type-help-section {
        margin-top: min(6.5vw, 48px);
        display: none;
    }

    .piano-type-help-modal .piano-type-help-section.is-active {
        display: block;
    }

    .piano-type-help-modal .piano-type-help-section-title {
        background-color: #000;
        color: #fff;
        text-align: center;
        padding: 6px 8px;
        font-weight: bold;
        font-size: min(3.79vw, 28px);
        margin-bottom: 10px;
    }

    .piano-type-help-modal .piano-type-help-text {
        font-size: min(3.79vw, 28px);
        margin: min(4.1vw, 30px) 0;
        font-feature-settings: "palt";
        text-align: center;
    }

    .piano-type-help-modal .piano_ex_text {
        font-size: min(3.5vw, 30px);
        margin-bottom: min(6.8vw, 50px);
        padding: min(0.7vw, 5px) 0;
        text-align: center;
        border: 1px solid #000;
    }

    .piano-type-help-modal .piano-type-help-image {
        text-align: center;

    }

    .piano-type-help-modal .piano-type-help-image img {
        max-width: 100%;
        height: auto;
    }


    .piano-type-help-modal .piano-type-help-number {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 18px;
        height: 18px;
        margin-right: 6px;
        border-radius: 50%;
        background-color: #dc0000;
        color: #fff;
        font-size: 11px;
        font-weight: bold;
    }

    .piano-type-help-modal .piano-type-help-note {
        font-size: min(3.79vw, 28px);
        text-align: center;
        margin: 0;
        font-weight: 600;
        line-height: 1.7;
    }


    .piano-type-help-modal hr.border_line {
        border-style: dotted;
        color: #000;
        margin: min(4.8vw, 35px) 0;
    }

    .kaitori-point-area {
        padding: min(6.1vw, 45px) min(4vw, 30px) min(10vw, 75px);
        background-color: #edecec;

    }

    .kaitori-point-ttl-flex {
        display: flex;
        gap: 0.5em;
        align-items: center;
        margin: 0 0 min(3.4vw, 25px);
    }

    .kaitori-ttl {
        font-size: min(4.5vw, 33px);
        font-weight: bold;
        text-align: center;
        line-height: 1.4;
        padding-bottom: min(3vw, 22px);
        border-bottom: 1px solid #000;
        margin-bottom: min(4.8vw, 35px);
        letter-spacing: -0.05em;
    }

    .kaitori-ttl .big {
        font-size: min(5.5vw, 40px);
    }


    .kaitori-point-item {
        padding-bottom: min(6vw, 44px);
        border-bottom: 1px solid #000;
        margin-bottom: min(6.36vw, 47px);
    }

    .kaitori-point-item:last-child {
        border: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .kaitori-point-number {
        width: min(6.7vw, 49px);
        height: min(6.7vw, 49px);
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: min(5vw, 32px);
        background-color: #000;
        color: #fff;
        margin-bottom: 0;
        box-sizing: border-box;
    }

    .kaitori-point-body {
        max-width: 637px;
        margin: 0 auto;
        font-feature-settings: "palt";
    }

    .kaitori-point-title {
        font-size: min(5.05vw, 35px);
        margin: 0;
        font-weight: 600;
        font-feature-settings: "palt";
    }

    .kaitori-point-title.no2 {
        font-size: min(4.48vw, 33px);
    }

    .kaitori-point-image {
        max-width: 637px;
        margin: 0 auto min(5.5vw, 40px);
    }

    .kaitori-point-image img {
        width: 100%;
        height: auto;
        display: block;
    }

    .kaitori-point-text {
        font-size: min(3.79vw, 28px);
        margin: 0;
    }

    .kaitori-review-area {
        padding: min(8vw, 60px) min(4vw, 30px) 0;
    }

    .kaitori-form-cta {
        margin-bottom: min(10.8vw, 80px);
        text-align: center;
    }

    .kaitori-form-cta.bot {
        margin-bottom: min(8vw, 60px);
    }

    .btn-kaitori-form {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        width: min(86.8vw, 642px);
        max-width: 642px;
        box-sizing: border-box;
        padding: min(2.7vw, 20px) 0;
        border-radius: 45px;
        background-color: #e40012;
        color: #fff;
        font-weight: bold;
        font-size: min(4.19vw, 30px);
        text-decoration: none;
    }

    .btn-kaitori-form-icon {
        width: 34px;
        display: flex;
        align-items: center;
    }

    .btn-kaitori-form-text {
        padding-left: 2em;
    }

    .kaitori-review-block {
        text-align: center;
        margin-bottom: min(6vw, 45px);
    }

    .kaitori-review-title {
        font-size: min(5.5vw, 40px);
        font-weight: bold;
        text-align: center;
        line-height: 1.4;
        padding-bottom: min(4.1vw, 30px);
        border-bottom: 1px solid #000;
        margin-bottom: min(4.8vw, 35px);
    }

    .kaitori-review-sub {
        margin: 0 0 min(4vw, 30px);
    }

    .kaitori-section-title {
        font-size: min(5.5vw, 40px);
        font-weight: bold;
        text-align: center;
        line-height: 1.4;
        padding-bottom: min(2.1vw, 15px);
        border-bottom: 1px solid #000;
        margin: 0 0 min(4.2vw, 31px);
    }

    .kaitori-brand-area {
        padding: min(6.3vw, 46px) min(3.2vw, 24px) min(9vw, 67px);
        background-color: #edecec;
    }

    .kaitori-brand-list {
        display: flex;
        flex-wrap: wrap;
        gap: min(2.8vw, 20px);
        justify-content: center;
        margin-bottom: min(5.5vw, 40px);
    }

    .kaitori-brand-chip {
        /* display: inline-block; */
        padding: min(1.7vw, 8px) min(2.7vw, 20px);
        border-radius: 999px;
        background-color: #fff;
        font-size: min(2.91vw, 21px);
        line-height: 1.2;
        letter-spacing: -0.01em;
        font-feature-settings: "palt";
    }

.kaitori-brand-wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  color: #000;
  margin-bottom: min(4.1vw , 30px);
}

/* カラム */
.kaitori-col {
  width: 45%;
}

/* タイトル */
.kaitori-title {
  text-align: center;
  margin-bottom: min(2.7vw , 20px);
  font-size: min(3.4vw, 25px);
  letter-spacing: 1px;
  font-weight: 600;
}

/* ブランドリスト */
.kaitori-brand-list {
  display: flex;
  flex-direction: column;
  text-align: center;
}

/* .kaitori-brand-list span {
  font-size: min(3.4vw, 25px);
  letter-spacing: 1px;
	line-height: 1.5;
	margin-bottom: min(1.1vw , 8px);
	letter-spacing: -0.01em;
} */

.kaitori-brand-list span.small {
	font-size: min(2.68vw, 20px);
}

/* 中央線 */
.kaitori-divider {
  width: 1px;
    background: #000000;
    align-self: stretch;
}


    .kaitori-brand-note-box {
        border: 1px solid #000;
        padding: min(2.7vw, 20px) min(3.4vw, 25px) min(3.5vw, 26px);
        line-height: 1.7;
    }

    .kaitori-brand-note {
        margin: 0;
    }

    .kaitori-region-area {
        padding: min(9.3vw, 70px) min(3.4vw, 25px);
    }

    .kaitori-region-lead {
        text-align: center;
        margin: 0 0 min(4vw, 30px);
    }

    .kaitori-region-text {
        text-align: center;
        margin: 0;
    }




    .piano-type-help-modal .piano-type-help-footer {
        margin-top: min(7.4vw, 55px);
        text-align: center;
    }

    .piano-type-help-modal .piano-type-help-close {
        position: relative;
        display: inline-block;
        padding: min(0.7vw, 5px) min(3.4vw, 25px) min(0.7vw, 5px) min(7.5vw, 55px);
        border-radius: 5px;
        border: none;
        background-color: #8a8a8a;
        color: #fff;
        font-size: min(3.79vw, 28px);
        cursor: pointer;
        transition: opacity 0.3s;
    }

    .piano-type-help-modal .piano-type-help-close::before {
        content: "";
        position: absolute;
        top: 0.45em;
        left: min(1.9vw, 14px);
        width: min(3.8vw, 28px);
        height: min(3.8vw, 28px);
        background-image: url("../../img/new/kaitori/btn_close.svg");
        background-size: 100%;
        background-repeat: no-repeat;
    }

    .piano-type-help-modal .piano-type-help-close:hover {
        opacity: 0.8;
    }

    #pianoForm textarea {
        width: 100%;
        padding: 12px;
        border: none;
        background-color: #f4f4f4;
        box-sizing: border-box;
    }

    /*MW WP FORM 調整*/
    .mwform-radio-field-text {
        font-feature-settings: "palt";
    }

    .mw_wp_form .horizontal-item+.horizontal-item {
        margin-left: 0px !important;
    }

    .mwform-checkbox-field label,
    .mwform-radio-field label {
        font-weight: normal;
        margin-bottom: 0;
        display: flex;
        align-items: center;
        gap: 5px;
    }

    /* 確認画面・完了画面・エラー発生時にボタンを非表示 */
    .mw_wp_form_confirm .submit-btn#nextBtn,
    .mw_wp_form_thanks .submit-btn#nextBtn,
    .mw_wp_form_error .submit-btn#nextBtn {
        display: none !important;
    }

    .mw_wp_form_confirm .submit-btn#nextBtn2,
    .mw_wp_form_thanks .submit-btn#nextBtn2,
    .mw_wp_form_error .submit-btn#nextBtn2 {
        display: none !important;
    }


    .mw_wp_form_confirm .submit-btn#nextBtn3,
    .mw_wp_form_thanks .submit-btn#nextBtn3,
    .mw_wp_form_error .submit-btn#nextBtn3 {
        display: none !important;
    }

    .error-page .submit-btn#nextBtn,
    .error-page .submit-btn#nextBtn2,
    .error-page .submit-btn#nextBtn3 {
        display: none !important;
    }


    .mw_wp_form_confirm #step2,
    .mw_wp_form_confirm #step3,
    .mw_wp_form_confirm #step4 {
        display: block !important;
    }

    .align_center {
        text-align: center;
        margin: 20px 0 0 0;
    }

    .submit-btn.prev {
        margin-bottom: 20px;
    }

    .form-box.confirm,
    .form-box.thanks {
        margin: 20px auto;
    }

    .form-group .select-box {
        width: 100%;
        padding: min(3.6vw, 26px) 12px;
        border: none;
        background-color: #f4f4f4;
        border-radius: 4px;
        box-sizing: border-box;
        font-size: min(3.79vw, 28px);
    }

    /*埋め込みgoogleレビュー調整*/
    .ti-review-item {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    .ti-reviews-container {
        max-width: 600px;
        margin: auto;
    }

    .ti-review-item {
        width: 100% !important;
    }

    .ti-widget-container.ti-col-3 {
        max-width: 600px;
        margin: auto;
    }

    .ti-widget-container.ti-col-3 .ti-review-item {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    .ti-widget-container.ti-col-3 .ti-reviews-container-wrapper {
        display: flex !important;
    }

    .ti-widget-container.ti-col-3 .ti-reviews-container-wrapper>div {
        width: 100% !important;
    }